﻿#newsNav{margin-top:10px;}
#newRight{width:300px;float:right;border:1px solid #F3F3F3;}
#newRight ul{padding-bottom:12px;padding-top:10px;border:1px solid #de5f5f;margin-bottom:15px;}
#newRight li{line-height:30px;text-align:left;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;padding:0 15px;font-size:16px;}
#newRight p{padding:10px 0;}
#newMain{width:calc(100% - 350px);float:left;}
#picNews{border:1px solid #F3F3F9;height:260px;overflow:hidden;}
#picNews li{margin-top:25px;float:left;width:23%;margin-left:2.6666%;text-align:left;color:#555;}
#picNews li:first-child{margin-left:0;}
#picNews li img{width:100%;}
.picNewsTitle{background-color:#F6F6F9;line-height:36px;text-align:left;font-weight:bolder;padding-left:15px;font-size:16px;}
#newsList li{width:calc(50% - 20px);float:left;font-size:16px;line-height:40px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;text-align:left;}
#newsList li:nth-child(2n+1){margin-right:40px;}
#newsList li span{float:right;color:#999;text-align:right;}

#nlist ul{margin-top:30px;}
#nlist li{padding-left:10px;line-height:40px;text-align:left;border-bottom:1px dashed #F3F3F3;}
#nlist li span{float:right;padding-right:15px;color:#999;}

.newTitle{font-size:16px;height:30px;font-weight:bolder;border-top:3px solid #4a5be4;text-align:left;margin-top:30px;color:#ff0000;margin-bottom:20px;}
.new-title-txt{background-color:#4a5be4;color:#FFF;width:15%;float:left;text-align:center;border-radius:0 0 15px 0;height:30px;line-height:30px;}
.new-title-txt a{color:#FFF;}
.new-title-more{float:right;width:10%;text-align:right;line-height:30px;font-size:14px;}
.lb_xdh{height:36px;line-height:36px;background-color:#de5f5f;padding-left:15px;color:#FFF;font-weight:bolder;text-align:left;border-radius:5px 5px 0 0;}
.ny_tjqy{padding:0 10px;font-size:14px;}

.pageNav{margin-top:30px;color:#333;}

#newPosition{height:30px;color:#999;margin-top:5px;line-height:30px;text-align:left;}
#newPosition a{color:#666;padding:0px 5px;}
#newContent{margin-top:40px;margin-right:20px;}
#newContent h1{font-size:24px;color:#444;}
#newPub{height:30px;font-size:12px;color:#999;border-bottom:1px solid #E9E9E9;margin-top:25px;text-align:center;}
#newPub span{padding-right:15px;}
#newStatement{font-size:12px;color:#FF0000;line-height:24px;text-align:center;}
#newTxt{margin:30px 10px;font-size:16px;line-height:28px;text-align:left;color:#555;}
#newTxt p{text-indent:2em;padding-top:10px;}
#newTxt div{font-size:14px;color:#555;line-height:26px;}
#newTxt img{max-width:95%;}
.mt30{margin-top:20px;}